﻿.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.float-left{float:left!important}











.tt-border-block {
  border: 1px solid #eaeaea;
  padding: 30px;
  -webkit-box-shadow: 0px 1px 0px 0px #eaeaea;
  -moz-box-shadow: 0px 1px 0px 0px #eaeaea;
  box-shadow: 0px 1px 0px 0px #eaeaea;
}
.service-location__container.screen{position:relative;padding:0}
.service-location__container.screen .divider-icon{position:absolute}
.service-location__container.screen .divider-icon.divider-icon__red{width:9%;top:-5%;left:65%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.service-location__container.mobile{display:none}
.service-location__container.mobile .sl__divider::after{content:'';position:absolute;width:90%;height:1px;background-color:#fff100;top:50%;left:5%}
.service-location__container.mobile .sl__divider::before{content:'';position:absolute;width:1px;height:90%;background-color:#fff100;top:5%;left:50%}

#homepage-teasers .w-content {
	border-right-width: 1px;
	border-right-style: solid;
	padding: 12px 0 16px;
	min-height: 108px;
}

#homepage-teasers .w-content img { display: block; margin: 0 auto 9px; }
#top-header,#et-secondary-nav li ul{background-color:#ffffff}
#et-secondary-nav li ul a{color:#ffffff}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px;font-weight:normal;font-style:normal;text-transform:none;text-decoration:underline;letter-spacing:1px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#f2f2f2}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;font-size:18px!important;color:#ffffff!important;line-height:1.5em;text-shadow:0.08em 0.08em 0em rgba(0,0,0,0.4)}


.alignright {
   float: right;
	}


.nsu_widget label, .nsu-text-before-form {

	display:none;

}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}



#profile { background: #2eb398; color: #fff; padding: 40px 30px; }

#profile #profile-image { background: rgba(0,0,0,0.2); width: 200px; height: 200px; overflow: hidden; margin: 10px auto 30px; border-radius: 100%; }

#profile #profile-image img { width: 100%; height: 100%; -webkit-border-radius: 100%; border-radius: 100%; }

#profile #profile-name { font-size: 24px; font-weight: 600; margin-bottom: 10px; }

#profile #profile-description {   }


.clearlist,
.clearlist li {
	list-style: none;
	padding: 0;
	margin: 0;
	background: none;
}
ul.socailicon li.ytube{position:relative;font-size:0;width:0}
ul.socailicon li.ytube a:before{content:"\f167";font-family:FontAwesome;position:absolute;top:-30px;color:#fff;background:#fe3432;border:1px solid #fe3432;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:12px;left:49px;font-size:30px}
ul.socailicon li.ytube a:hover:before{color:#d14735;background:0 0;transition:background-color .7s ease}
.socailiconinner ul li.ytube a:before{content:"\f167";font-family:FontAwesome;position:absolute;top:-10px;color:#fff;background:#fe3432;border:1px solid #fe3432;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:6px;left:49px}
.socailiconinner ul li.ytube a:hover:before{color:#fe3432;background:0 0;transition:background-color .7s ease}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
